body {margin: 0; padding: 0; background-color: #434343; }
#imSite {width: 1023px; margin: 15px auto; text-align: left; }
#imHeader {height: 419px; background-color: #C0C0C0; background-image: url('top.gif'); background-repeat: no-repeat; background-position: center top; }
#imBody {background-color: #636363; }
#imMenuMain {height: 58px; padding: 1px 7px 0 100px; background-color: #484949; background-image: url('menu.gif'); background-repeat: no-repeat; background-position: center top; }
#imContent {clear: left; padding: 10px 7px 0 7px; }
#imFooter {clear: both; height: 25px; background-color: #373737; }
#imFooter_L {margin: 5px 0 0 7px; float: left; }
#imFooter_R {margin: 5px 7px 0 0; float: right; }

